{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-snowflake",
    "version": "v0.10.3",
    "type": "database",
    "platform": "netbsd",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoQfgYCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAADR6g/9HuNf4atiUvOcvhxEJEx5Zwq7WOlBPrQrKGaFIiZLa352Gac8fshxHiSj\nLspHarcveK046Ecdz2uTjYjirilwbI/ECc9Rh86y1xpwlU+yCmNTOB+VuOvXRiFV\nFG1UTy/xMGHLQlgXIxJpGoGN1ZQJd6baaQgmRnjCnMRv7l8pxrKM3GebZBKktEA2\nvHfpbtE7nhFr1V17JQaOjza8JK/Npf+9PLADrp7+wKZBKgH2CcWGGqGQVP4PEvX9\n6EMQQg4IPgCtChmFdIOMb/rEFEzkkQ8aJqWZtWPZcXSlv3f4gGtvCRpPHsNBTAMq\nAA786KQXSK93zeY6Sr8wdREV3kwNWSTu1SXgVf5yk00GDJn7HyO8RY8f9nrCDaDC\nwIyJTfSm+D29nJLuJ3HuEAwMto3UymfDvdbmftS37706hXFbHiNxQq9R9J79XWT+\n+m4n40PSy5rOSVfR5H4Q3whAJLlOLf1URClu3Wlar6eBifHMezfK6z+GQHP/B8Db\nUq2+fPZVsCsUCaS3ylwSfJLJcJsXdVJ/uWp/5DKn108Ups6fcYhepcxOjqrcpCSp\njXqqtbGvookyHkTLe17uuB1hbPhNqL2fbhPOBvFbiQgB3N5mMBW+G84TgHc7uFxn\n6ChhVwGTwxb0/43ivghgm/L7/M1adJ4WZ9e4iA4LtyAdjp6vEmw=\n=Vaax\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
